<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>IDGAF by Dua Lipa</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
<h1>IDGAF</h1>
<p>
    You call me all friendly<br>
    Tellin' me how much you miss me<br>
    That's funny, I guess you've heard my songs<br>
    Well, I'm too busy for your business<br>
    Go find a girl who wants to listen<br>
    'Cause if you think I was born yesterday<br>
    You have got me wrong<br>
    <br>
    So I cut you off<br>
    I don't need your love<br>
    'Cause I already cried enough<br>
    I've been done<br>
    I've been movin' on since we said goodbye<br>
    I cut you off<br>
    I don't need your love, so you can try all you want<br>
    Your time is up, I'll tell you why<br>
    <br>
    <span>
        You say you're sorry<br>
        But it's too late now<br>
        So save it, get gone, shut up<br>
        'Cause if you think I care about you now<br>
        Well, boy, I don't give a fuck<br>
    </span>
    <br>
    I remember that weekend<br>
    When my best friend caught you creepin'<br>
    You blamed it all on the alcohol<br>
    So I made my decision<br>
    'Cause you made your bed, sleep in it<br>
    Play the victim and switch your position<br>
    I'm through, I'm done<br>
    <br>
    So I cut you off<br>
    I don't need your love<br>
    'Cause I already cried enough<br>
    I've been done<br>
    I've been movin' on since we said goodbye<br>
    I cut you off<br>
    I don't need your love, so you can try all you want<br>
    Your time is up, I'll tell you why<br>
    <br>
    <span>
    You say you're sorry<br>
    But it's too late now<br>
    So save it, get gone, shut up<br>
    'Cause if you think I care about you now<br>
    Well, boy, I don't give a fuck<br>
    </span>
    <br>
    I see you tryna' get to me<br>
    I see you beggin' on your knees<br>
    Boy, I don't give a fuck<br>
    So stop tryna' get to me<br>
    Tch, get up off your knees<br>
    'Cause, boy, I don't give a fuck<br>
    About you<br>
    <br>
    No, I don't give a damn<br>
    You keep reminiscin' on when you were my man<br>
    But I'm over you<br>
    Now you're all in the past<br>
    You talk all that sweet talk, but I ain't comin' back<br>
    Cut you off<br>
    I don't need your love<br>
    So you can try all you want<br>
    Your time is up, I'll tell you why<br>
    (I'll tell you why)<br>
    <br>
    <span>
    You say you're sorry<br>
    But it's too late now<br>
    So save it, get gone, shut up<br>
    (Too late now)<br>
    'Cause if you think I care about you now<br>
    Well, boy, I don't give a fuck<br>
    (Boy, I don't give a fuck)<br>
    </span>
    <br>
    I see you tryna' get to me<br>
    I see you beggin' on your knees<br>
    Boy, I don't give a fuck<br>
    So stop tryna' get to me (Get to me)<br>
    Tch, get up off your knees<br>
    'Cause, boy, I don't give a fuck<br>
</p>
<a href="https://www.youtube.com/watch?v=Mgfe5tIwOj0"><img class="youtube" src="images/B.png"></a>
<a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>